 @font-face {
      font-family: 'Super Joyful';
      src: url('Super Joyful.otf') format('otf'),
     }

@font-face {
      font-family: 'Super Kindly';
      src: url('Super Kindly.otf') format('otf'),
     }

html {
      scroll-behavior: smooth;
    }

 body, h1, h2, p, ul {margin: 0; padding: 0;}
 body {
      font-family: 'Super Joyful', sans-serif; 
      line-height: 1.6;
      letter-spacing: 2px;
      background: #fff; 
     }
  
 header {
      background: #e98b1f; 
      color: #fff; 
      padding: 15px 30px; 
      display: flex;
      justify-content: space-between; 
      align-items: center; 
      border-radius: 5px;
      margin: 3px;
      box-shadow: 0 2px 5px rgba(0,0,0,0.3); 
      position: sticky;
      z-index: 1000;
      top: 0;
     }

 header li {
     transition: transform .3s;
     text-shadow: 0 2px 5px rgba(0,0,0,0.3);
 }

 header li:hover {
    transform: scale(1.1);
 }

 header h1 {
      text-align: center; 
      font-size: 24px; 
      font-family: 'Super Kindly';
      letter-spacing: 2px;
      text-shadow: 0 2px 5px rgba(0,0,0,0.3);
     }

 nav ul {
      list-style:none; 
      display: flex; 
      gap: 20px;
    }

 nav a {
      color: #fff; 
      text-decoration: none;
    }

 nav a:hover {
      text-decoration: underline;
    }
 
 .hero {
      padding: 60px 20px; 
      background: #f3b533; 
      margin: 3px;
      box-shadow: 0 2px 5px rgba(0,0,0,0.3);
     }

 .hero p {
      color: #fff;
      text-align: center; 
      margin-bottom: 10px;
      font-family: 'Super Kindly', serif;
      letter-spacing: 2px;
      text-shadow: 0 2px 5px rgba(0,0,0,0.3);
      position: relative;
      bottom: 10px;
      font-size: large;
      font-family: 'Super Joyful', serif;
     }

 .hero h2 {
      color: #fff;
      text-align: center; 
      font-size: 32px; 
      margin-bottom: 10px;
      font-family: 'Super Kindly', serif;
      letter-spacing: 2px;
      text-shadow: 0 2px 5px rgba(0,0,0,0.3);
     }

 .biodata {
      display: flex;   
      gap: 20px;
      padding: 60px 20px; 
      background: #f3f3f3; 
      border-radius: 5px;
      text-align: center;
     }

 .biodata h1 {
     font-size: 40px;
     font-family: 'Super Kindly', serif;
     text-align: left;
     letter-spacing: 2px;
     text-shadow: 0 2px 5px rgba(0,0,0,0.3);
     margin-bottom: 0;
     text-decoration: underline;
     padding-left: 26px;
     padding-right: 26px;
     padding-top: 12px;
 }

 .biodata h3 {
     font-family: 'Super Joyful', serif;
     letter-spacing: 2px;
     text-shadow: 0 2px 5px rgba(0,0,0,0.3);
     margin-bottom: 0;
     text-align: justify;
     line-height: 1.6;
     word-spacing: 1px;
     font-size: 19px;
     padding-left: 26px;
     padding-right: 26px;
     padding-top: 12px;
 }

 .biodata img {
      width: 450px ;
      height: 450 ;
      border-radius: 60px;
      box-shadow: 0 2px 5px rgba(0,0,0,0.3);
      border-style: double;
      border-width: 5px;
      border-color: #E5E4E2;
 }

 .artwork_text {
      box-shadow: 0 -2px 7px rgba(0,0,0,0.3);
 }

 .artwork_text h1 {
      font-family: 'Super Kindly', serif;
      text-align: center;
      text-decoration: underline;
      background: #f0f0f0;
      padding-top: 30px;
      text-shadow: 0 2px 5px rgba(0,0,0,0.3);
       transition: transform .2s;
 }

.artwork_text h1:hover {
    transform: scale(1.05);
 }

 .artwork_text a {
    color: #000000;
 }

 .portfolio {
      display: grid; 
      grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); 
      gap: 20px;
      padding: 40px; 
      background: #f0f0f0;
     }

 .portfolio h1 {
     text-align: center;
     text-decoration: underline;
 }

 .portfolio h3 {
     text-shadow: 0 2px 5px rgba(0,0,0,0.3);
     font-size: 30px;
 }

 .portfolio p {
     text-shadow: 0 2px 5px rgba(0,0,0,0.3);
 }
 

 .portfolio img {
      width: 100%; 
      border-radius: 20px;
      border-style: double;
      border-width: 5px;
      border-color: #e5e4e2fa;
      transition: transform .2s;
     }

 .portfolio img:hover {
      transform: scale(1.05);
 }

 .portfolio a {
    color: #000000;
    text-decoration: none;
 }

 .contact {
      background: #6b2e84;
      color: #fff; 
      padding: 15px 30px; 
      display: flex;
      justify-content: center;
      border-radius: 0;
      font-family: 'Super Joyful', sans-serif;
      text-shadow: 0 2px 5px rgba(0,0,0,0.3);
      box-shadow: 0 -2px 7px rgba(0,0,0,0.3);
 }

 .contact a {
     color: #fff;
     text-decoration: none;
 }

 .education_text {
    text-align: center;
    text-decoration: underline;
    font-size: 25px;
    text-shadow: 0 2px 5px rgba(0,0,0,0.3);
    font-family: 'Super Kindly', sans-serif;
    background: #f8f8f8;
    padding-top: 25px;
    box-shadow: 0 -2px 7px rgba(0,0,0,0.3);
 }

 .education {
    display: grid; 
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); 
    gap: 20px;
    padding: 40px; 
    background: #f8f8f8;
 }

 .education h1 {
    margin-top: 10px;
    font-size: 25px;
    text-shadow: 0 2px 5px rgba(0,0,0,0.3);
    font-family: 'Super Joyful', serif;
 }

 .education p {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
    text-shadow: 0 2px 5px rgba(0,0,0,0.3);
    font-family: 'Super Joyful', serif;
 }

 .education img {
    max-width: 200px;
    max-height: 200px;
    border-radius: 20px;
    border-style: double;
    border-width: 5px;
    border-color: #c0bebefa;
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
    transition: transform .2s;
 }

 .education img:hover {
    transform: scale(1.05);
 }

 .card {
      background: #fff; 
      padding: 20px; 
      border-radius: 8px; 
      box-shadow: 0 2px 5px rgba(0,0,0,0.3);
      text-align: center;
      border-style: solid;
      border-width: 2px;
      border-color: #e5e4e2fa;
      max-width: 500px;
      justify-content: space-between;
      gap: 15px;
     }

 .card {
     max-width: 80%;
 }

 .card1 {
      background: #fff; 
      padding: 20px; 
      border-radius: 8px; 
      box-shadow: 0 2px 5px rgba(0,0,0,0.3);
      text-align: center;
      border-style: solid;
      border-width: 2px;
      border-color: #e5e4e2fa;
      max-width: 100%;
      justify-content: space-between;
 }

 .card1 h1 {
    text-align: center;
    text-decoration: underline;
    font-family: 'Super Kindly', serif;
 }

 .footer1 {
      background: #9a5634; 
      color: #fff; 
      text-align: center; 
      padding: 15px; 
      margin-top: 30px;
      font-family: 'Super Kindly', serif;
      margin-top: 0;
      text-shadow: 0 2px 5px rgba(0,0,0,0.3);
      box-shadow: 0 -2px 7px rgba(0,0,0,0.3);
     }

 footer {
      background: #2a2a2a; 
      color: #fff; 
      text-align: center; 
      padding: 1px;
      font-family: 'Super Joyful', serif;
      text-shadow: 0 2px 5px rgba(0,0,0,0.3);
      box-shadow: 0 -2px 7px rgba(0,0,0,0.3);
     }

 footer h3 {
     font-size: 15px;
 }
     
 footer a {
     color: #fff;
 }

 footer nav {
    transition: transform .2s;
 }

 footer nav:hover {
    transform: scale(1.1);
 }